homepage: "https://github.com/tencent/rapidjson"
language: c++
primary_contact: "guidovranken@gmail.com"
sanitizers:
 - address
 - undefined
 - memory:
    experimental: True
architectures:
 - x86_64
 - i386
main_repo: 'https://github.com/Tencent/rapidjson.git'
